f



Oracle Update 8.1.7.0.0 -> 8.1.7.4.1

I had to Update ORACLE 8.1.7.0.0 on a W2K Server ENGLISH (French
Keyboard) to 8.1.7.4.1
Everything looks fine, the services were started - but in the Event
Log I have a lot of errors of oradim.exe (.. can't read memory ..) and
also when startin tools like sqlwplus.exe i get the same error.

Any suggestions???
Please help me!

Regards,
Stephan
0
1/29/2004 7:32:16 AM
comp.databases.oracle.server 22978 articles. 1 followers. Post Follow

6 Replies
1885 Views

Similar Articles

[PageSpeed] 48

buckenmaier@tka-presta.thyssenkrupp.com (Stephan@TKA-Presta) wrote in message news:<ba9d45ff.0401282332.127ac2f0@posting.google.com>...
> I had to Update ORACLE 8.1.7.0.0 on a W2K Server ENGLISH (French
> Keyboard) to 8.1.7.4.1
> Everything looks fine, the services were started - but in the Event
> Log I have a lot of errors of oradim.exe (.. can't read memory ..) and
> also when startin tools like sqlwplus.exe i get the same error.
> 
> Any suggestions???
> Please help me!
> 
> Regards,
> Stephan


No suggestions by anyone I am afraid, as your post provides nothing to
work on apart form vague clues like 'lot of errors of oradim.exe'
We need *exact* errors, not *paraphrased* ones.
We didn't look over your shoulder when it happened, did we?

Sybrand Bakker
Senior Oracle DBA
0
sybrandb (439)
1/29/2004 10:13:10 AM
sybrandb@yahoo.com wrote in message news:<a1d154f4.0401290213.913f792@posting.google.com>...
> buckenmaier@tka-presta.thyssenkrupp.com (Stephan@TKA-Presta) wrote in message news:<ba9d45ff.0401282332.127ac2f0@posting.google.com>...
> > I had to Update ORACLE 8.1.7.0.0 on a W2K Server ENGLISH (French
> > Keyboard) to 8.1.7.4.1
> > Everything looks fine, the services were started - but in the Event
> > Log I have a lot of errors of oradim.exe (.. can't read memory ..) and
> > also when startin tools like sqlwplus.exe i get the same error.
> > 
> > Any suggestions???
> > Please help me!
> > 
> > Regards,
> > Stephan
> 
> 
> No suggestions by anyone I am afraid, as your post provides nothing to
> work on apart form vague clues like 'lot of errors of oradim.exe'
> We need *exact* errors, not *paraphrased* ones.
> We didn't look over your shoulder when it happened, did we?
> 
> Sybrand Bakker
> Senior Oracle DBA


sorry, i wished you were here :-) 
-> here more details:
it doesn't matter if i start oradim or another ORACLE Tool.
I get every time the  same "Windows error report".
For example, when i start sqlplusw.exe, first it look fine.
The login window for "User Name", "Password" and "Host string" appears.
After logging in, i can see the "new" version 8.1.7.4.1
But when i exit the application, i get the appropiate message:
"Oracle SQL*Plus:SQLPLUSW.EXE - Application Error"
"The instruction at '0x62aef40b' referenced memory at '0xfffffffb'.
The memory could not be 'read'.
Click on OK to terminate the program"

That's all and the same for all the Oracle Applications.

The same Update Procedure work well on other Systems, i did about 10 ones.

Regards,
Stephan
0
1/29/2004 6:20:28 PM
You gotta love Windows....

My suggestion is to uninstall the software and reinstall it. Sounds like
something went wrong when you did the upgrade.

HTH,
Brian


"Stephan@TKA-Presta" wrote:
> 
> sybrandb@yahoo.com wrote in message news:<a1d154f4.0401290213.913f792@posting.google.com>...
> > buckenmaier@tka-presta.thyssenkrupp.com (Stephan@TKA-Presta) wrote in message news:<ba9d45ff.0401282332.127ac2f0@posting.google.com>...
> > > I had to Update ORACLE 8.1.7.0.0 on a W2K Server ENGLISH (French
> > > Keyboard) to 8.1.7.4.1
> > > Everything looks fine, the services were started - but in the Event
> > > Log I have a lot of errors of oradim.exe (.. can't read memory ..) and
> > > also when startin tools like sqlwplus.exe i get the same error.
> > >
> > > Any suggestions???
> > > Please help me!
> > >
> > > Regards,
> > > Stephan
> >
> >
> > No suggestions by anyone I am afraid, as your post provides nothing to
> > work on apart form vague clues like 'lot of errors of oradim.exe'
> > We need *exact* errors, not *paraphrased* ones.
> > We didn't look over your shoulder when it happened, did we?
> >
> > Sybrand Bakker
> > Senior Oracle DBA
> 
> sorry, i wished you were here :-)
> -> here more details:
> it doesn't matter if i start oradim or another ORACLE Tool.
> I get every time the  same "Windows error report".
> For example, when i start sqlplusw.exe, first it look fine.
> The login window for "User Name", "Password" and "Host string" appears.
> After logging in, i can see the "new" version 8.1.7.4.1
> But when i exit the application, i get the appropiate message:
> "Oracle SQL*Plus:SQLPLUSW.EXE - Application Error"
> "The instruction at '0x62aef40b' referenced memory at '0xfffffffb'.
> The memory could not be 'read'.
> Click on OK to terminate the program"
> 
> That's all and the same for all the Oracle Applications.
> 
> The same Update Procedure work well on other Systems, i did about 10 ones.
> 
> Regards,
> Stephan

-- 
===================================================================

Brian Peasland
dba@remove_spam.peasland.com

Remove the "remove_spam." from the email address to email me.


"I can give it to you cheap, quick, and good. Now pick two out of
 the three"
0
dba1 (382)
1/29/2004 6:23:48 PM
buckenmaier@tka-presta.thyssenkrupp.com (Stephan@TKA-Presta) wrote in message news:<ba9d45ff.0401291020.295f2401@posting.google.com>...
> sybrandb@yahoo.com wrote in message news:<a1d154f4.0401290213.913f792@posting.google.com>...
> > buckenmaier@tka-presta.thyssenkrupp.com (Stephan@TKA-Presta) wrote in message news:<ba9d45ff.0401282332.127ac2f0@posting.google.com>...
> > > I had to Update ORACLE 8.1.7.0.0 on a W2K Server ENGLISH (French
> > > Keyboard) to 8.1.7.4.1
> > > Everything looks fine, the services were started - but in the Event
> > > Log I have a lot of errors of oradim.exe (.. can't read memory ..) and
> > > also when startin tools like sqlwplus.exe i get the same error.
> > > 
> > > Any suggestions???
> > > Please help me!
> > > 
> > > Regards,
> > > Stephan
> > 
> > 
> > No suggestions by anyone I am afraid, as your post provides nothing to
> > work on apart form vague clues like 'lot of errors of oradim.exe'
> > We need *exact* errors, not *paraphrased* ones.
> > We didn't look over your shoulder when it happened, did we?
> > 
> > Sybrand Bakker
> > Senior Oracle DBA
> 
> 
> sorry, i wished you were here :-) 
> -> here more details:
> it doesn't matter if i start oradim or another ORACLE Tool.
> I get every time the  same "Windows error report".
> For example, when i start sqlplusw.exe, first it look fine.
> The login window for "User Name", "Password" and "Host string" appears.
> After logging in, i can see the "new" version 8.1.7.4.1
> But when i exit the application, i get the appropiate message:
> "Oracle SQL*Plus:SQLPLUSW.EXE - Application Error"
> "The instruction at '0x62aef40b' referenced memory at '0xfffffffb'.
> The memory could not be 'read'.
> Click on OK to terminate the program"
> 
> That's all and the same for all the Oracle Applications.
> 
> The same Update Procedure work well on other Systems, i did about 10 ones.
> 
> Regards,
> Stephan

did OUI throw any errors during the patchset installation?
(check the logs in C:\Program Files\Oracle\Inventory\logs)
were all oracle services stopped during the patchset installation?
did you upgrade the catalog as described in the readme?

I wonder if a handle existed on ociw32.dll during the patchset
application, and now you're stuck with an old ociw32.dll.

can you install the 8.1.7.0.0 and 8.1.7.4.1 binaries on another host,
and and copy that installation over your problem installation (with
all oracle services stopped)?

Pd
0
drak0nian (276)
1/29/2004 11:21:00 PM
Brian Peasland <dba@remove_spam.peasland.com> wrote in message news:<40194FB4.4171E34@remove_spam.peasland.com>...
> You gotta love Windows....
> 
> My suggestion is to uninstall the software and reinstall it. Sounds like
> something went wrong when you did the upgrade.
> 
> HTH,
> Brian
> 
> 
> "Stephan@TKA-Presta" wrote:
> > 
> > sybrandb@yahoo.com wrote in message news:<a1d154f4.0401290213.913f792@posting.google.com>...
> > > buckenmaier@tka-presta.thyssenkrupp.com (Stephan@TKA-Presta) wrote in message news:<ba9d45ff.0401282332.127ac2f0@posting.google.com>...
> > > > I had to Update ORACLE 8.1.7.0.0 on a W2K Server ENGLISH (French
> > > > Keyboard) to 8.1.7.4.1
> > > > Everything looks fine, the services were started - but in the Event
> > > > Log I have a lot of errors of oradim.exe (.. can't read memory ..) and
> > > > also when startin tools like sqlwplus.exe i get the same error.
> > > >
> > > > Any suggestions???
> > > > Please help me!
> > > >
> > > > Regards,
> > > > Stephan
> > >
> > >
> > > No suggestions by anyone I am afraid, as your post provides nothing to
> > > work on apart form vague clues like 'lot of errors of oradim.exe'
> > > We need *exact* errors, not *paraphrased* ones.
> > > We didn't look over your shoulder when it happened, did we?
> > >
> > > Sybrand Bakker
> > > Senior Oracle DBA
> > 
> > sorry, i wished you were here :-)
> > -> here more details:
> > it doesn't matter if i start oradim or another ORACLE Tool.
> > I get every time the  same "Windows error report".
> > For example, when i start sqlplusw.exe, first it look fine.
> > The login window for "User Name", "Password" and "Host string" appears.
> > After logging in, i can see the "new" version 8.1.7.4.1
> > But when i exit the application, i get the appropiate message:
> > "Oracle SQL*Plus:SQLPLUSW.EXE - Application Error"
> > "The instruction at '0x62aef40b' referenced memory at '0xfffffffb'.
> > The memory could not be 'read'.
> > Click on OK to terminate the program"
> > 
> > That's all and the same for all the Oracle Applications.
> > 
> > The same Update Procedure work well on other Systems, i did about 10 ones.
> > 
> > Regards,
> > Stephan
>  
> -- 
> ===================================================================
> 
> Brian Peasland
> dba@remove_spam.peasland.com
> 
> Remove the "remove_spam." from the email address to email me.
> 
> 
> "I can give it to you cheap, quick, and good. Now pick two out of
>  the three"

Brian, thank you for your suggestions - we reinstalled it about 3
times, and i really love Bill G., and more when he moves to the moon
...

Stephan
0
1/30/2004 9:10:53 AM
drak0nian@yahoo.com (Paul Drake) wrote in message news:<1ac7c7b3.0401291521.5ef370d1@posting.google.com>...
> buckenmaier@tka-presta.thyssenkrupp.com (Stephan@TKA-Presta) wrote in message news:<ba9d45ff.0401291020.295f2401@posting.google.com>...
> > sybrandb@yahoo.com wrote in message news:<a1d154f4.0401290213.913f792@posting.google.com>...
> > > buckenmaier@tka-presta.thyssenkrupp.com (Stephan@TKA-Presta) wrote in message news:<ba9d45ff.0401282332.127ac2f0@posting.google.com>...
> > > > I had to Update ORACLE 8.1.7.0.0 on a W2K Server ENGLISH (French
> > > > Keyboard) to 8.1.7.4.1
> > > > Everything looks fine, the services were started - but in the Event
> > > > Log I have a lot of errors of oradim.exe (.. can't read memory ..) and
> > > > also when startin tools like sqlwplus.exe i get the same error.
> > > > 
> > > > Any suggestions???
> > > > Please help me!
> > > > 
> > > > Regards,
> > > > Stephan
> > > 
> > > 
> > > No suggestions by anyone I am afraid, as your post provides nothing to
> > > work on apart form vague clues like 'lot of errors of oradim.exe'
> > > We need *exact* errors, not *paraphrased* ones.
> > > We didn't look over your shoulder when it happened, did we?
> > > 
> > > Sybrand Bakker
> > > Senior Oracle DBA
> > 
> > 
> > sorry, i wished you were here :-) 
> > -> here more details:
> > it doesn't matter if i start oradim or another ORACLE Tool.
> > I get every time the  same "Windows error report".
> > For example, when i start sqlplusw.exe, first it look fine.
> > The login window for "User Name", "Password" and "Host string" appears.
> > After logging in, i can see the "new" version 8.1.7.4.1
> > But when i exit the application, i get the appropiate message:
> > "Oracle SQL*Plus:SQLPLUSW.EXE - Application Error"
> > "The instruction at '0x62aef40b' referenced memory at '0xfffffffb'.
> > The memory could not be 'read'.
> > Click on OK to terminate the program"
> > 
> > That's all and the same for all the Oracle Applications.
> > 
> > The same Update Procedure work well on other Systems, i did about 10 ones.
> > 
> > Regards,
> > Stephan
> 
> did OUI throw any errors during the patchset installation?
> (check the logs in C:\Program Files\Oracle\Inventory\logs)
> were all oracle services stopped during the patchset installation?
> did you upgrade the catalog as described in the readme?
> 
> I wonder if a handle existed on ociw32.dll during the patchset
> application, and now you're stuck with an old ociw32.dll.
> 
> can you install the 8.1.7.0.0 and 8.1.7.4.1 binaries on another host,
> and and copy that installation over your problem installation (with
> all oracle services stopped)?
> 
> Pd

Paul, i wonder why but there is no Inventory Directory.
As the "normal" Update procedure goes over 1000 steps we build an own
update procedure with 5 steps. On 10 PCs we had no problems with it!
Well it's worth to copy an installation from a good installation to that one.
I can try it in two weeks - i'm sitting in Liechtenstein, Switzerland and the
Server is located in France...

Stephan
0
1/30/2004 9:26:48 AM
Reply:

Similar Artilces:

Patching Oracle 8.1.7.0.0 to Oracle 8.1.7.4.1
Hello, my configuration is Windows 2K Server SP4 and Oracle 8.1.7.0.0. Where can i find a patch to upgrade to Oracle 8.1.7.4.1 Many thanks for your attention -- Sitta many thanks!!!! Have a nice work "Rauf Sarwar" <rs_arwar@hotmail.com> ha scritto nel messaggio news:1106137485.286119.307110@f14g2000cwb.googlegroups.com... > > Sitta Davide wrote: >> Hello, >> my configuration is >> >> Windows 2K Server SP4 and Oracle 8.1.7.0.0. >> >> Where can i find a patch to upgrade to Oracle 8.1.7.4.1 >> >> >> Many thanks for your attention >> >> -- >> >> Sitta > > http://metalink.oracle.com > > Regards > /Rauf > ...

upgrading Oracle RDBMS 8.1.7.0 to 8.1.7.4 on Win XP
Hi, I try to upgrade Oracle 8.1.7.0 to 8.1.7.4 on Win XP Pro SP1 but Oracle Universal Installer (1.7.1.10.1) fails in the beginning on the installation: "Certain files which need to be reinstalled by Oracle Universal Installer are being used by one more running services. The following services need to be shutdown before continuing:" <here is list of almost all services!> How can I solve the problem? Piotr Piotr Wozniak wrote: > Hi, > I try to upgrade Oracle 8.1.7.0 to 8.1.7.4 on Win XP Pro SP1 > but Oracle Universal Installer (1.7.1.10.1) fails in the beginning > on the installation: > "Certain files which need to be reinstalled by Oracle Universal Installer > are being used by one more running services. The following services > need to be shutdown before continuing:" > > <here is list of almost all services!> > > How can I solve the problem? > Piotr Make sure no Oracle Services runs in the system. U need to shutdown all the services before u can do an install... :) HTH -- Cheers Ganesh Raja ganesh.raja@nospam.mantas.com <Remove nospam to Mail> piotr.wozniak@cs.put.poznan.pl (Piotr Wozniak) wrote in message news:<94e73320.0408310541.74cd2b1a@posting.google.com>... > Hi, > I try to upgrade Oracle 8.1.7.0 to 8.1.7.4 on Win XP Pro SP1 > but Oracle Universal Installer (1.7.1.10.1) fails in the beginning > on the installation: > "Certain files which need to be reinst...

changing compatible parameter from 8.1.0.0.0 to 8.1.7.0.0
Hello, I need to increase the compatibility level of a database instance running on a solaris box from 8.1.0.0.0 to 8.1.7.0.0. but I never did it before. What are the main issues that this change could bring about? Are there any specific caveats? Thanks in advance, Flavio flavio@tin.it (FC) wrote in news:2bd78ddf.0410150651.bbceccb@posting.google.com: > Hello, > I need to increase the compatibility level of a database instance > running on a solaris box from 8.1.0.0.0 to 8.1.7.0.0. but I never did > it before. > > What are the main issues that this change could bring about? > Are there any specific caveats? > > Thanks in advance, > Flavio > None. 8.1.7 is a maintenance release. The features between 8.1.0 and 8.1.7 would be identical. "Chuck" <skilover_nospam@softhome.net> wrote in message news:Xns95838906A2C33skiloversofthomenet@130.133.1.4... > flavio@tin.it (FC) wrote in > news:2bd78ddf.0410150651.bbceccb@posting.google.com: > > > Hello, > > I need to increase the compatibility level of a database instance > > running on a solaris box from 8.1.0.0.0 to 8.1.7.0.0. but I never did > > it before. > > > > What are the main issues that this change could bring about? > > Are there any specific caveats? > > > > Thanks in advance, > > Flavio > > > > None. 8.1.7 is a maintenance release. The features between 8.1.0 and 8.1.7 > would be ide...

Upgrading Oracle 8.1.7.2 to 8.1.7.4
Can somebody help me with the processof upgrading the Oracle Database server from 8.1.7.2 to 8.1.7.4 ? Thanks, Ram. ***************************************** * This message was posted via http://www.oraclemonster.com * * Report spam or abuse by clicking the following URL: * http://www.oraclemonster.com/Uwe/Abuse.aspx?aid=73db04a468ad4c33876f738804693df2 ***************************************** "Ramanujam Paravastu via OracleMonster.com" <forum@OracleMonster.com> a �crit dans le message de news:73db04a468ad4c33876f738804693df2@OracleMonster.com... > Can somebody help me with the processof upgrading the Oracle Database server from 8.1.7.2 to 8.1.7.4 ? > > Thanks, > > Ram. > > ***************************************** > * This message was posted via http://www.oraclemonster.com > * > * Report spam or abuse by clicking the following URL: > * http://www.oraclemonster.com/Uwe/Abuse.aspx?aid=73db04a468ad4c33876f738804693df2 > ***************************************** Just follow the instructions in the README.html file you get with your patchset. -- Regards Michel Cadot I found the patch for UNIX systems, I would like to know the patch for Windows NT/2000 systems Please. Thanks. ***************************************** * A copy of the whole thread can be found at: * http://www.oraclemonster.com/Uwe/Forum.aspx/oracle-misc/2776 * * Report spam or abuse by clicking the fo...

Oracle 8.1.7 32-Bit to Oracle 8.1.7 64-Bit
Hi I would much appreciate help We have a 150-200GB database on Oracle 8.1.7 which resides on a HP-UX 32-bit machine. We are upgrading the HP-UX machine to 64-Bit. Is the only way of extracting/inmporting the data via the exp/imp utitlity due to the change in bits? Is there any other way? Thanks Bob Bob wrote: > Hi I would much appreciate help > > We have a 150-200GB database on Oracle 8.1.7 which resides on a HP-UX > 32-bit machine. We are upgrading the HP-UX machine to 64-Bit. Hi, a) Do you want to upgrade Oracle-Software from 32bit to 64bit? On Solaris, I know 32bit Oracle-Software runs also on 64bit Solaris, but I don't know about HP-UX. b) If you want or have to switch to Oracle 64 bit, then use can use the new 64bit oracle software on the "old" database, but you have to recompile all PL/SQL-procedures, no more. No exp/imp is necessary. - install 64bit Oracle-Software in a new $ORACLE_HOME - switch all environments to 64bit oracle and use it now - sqlplus "/ as sysdba" sql> startup restrict sql> @?/rdbms/admin/utlirp; sql> shutdown immediate sql> startup sql> @?/rdbms/admin/utlrp; sql> exit; --> ready! Eberhard Eberhard Niendorf <eberhard.niendorf_schrott@t-online.de> wrote in message news:<cnt89j$uor$05$1@news.t-online.com>... > Bob wrote: > > > Hi I would much appreciate help > > > > We have a 150-200GB database on Oracle 8.1.7 which resid...

Connecting to Oracle 8.0.4 Database using 8.1.7 client
I am installing an SAP application server, and would like it to be as clean as possible. Is it possible to use Oracle 8.1.7 client software to communicate with an 8.0.4 database on the SAP Central and Database instance. TIA Chris Kernaghan aka BoobBoo On 7 Jan 2003 04:41:39 -0800, chris_kernaghan@hotmail.com (Chris) wrote: >I am installing an SAP application server, and would like it to be as >clean as possible. > >Is it possible to use Oracle 8.1.7 client software to communicate with >an 8.0.4 database on the SAP Central and Database instance. > >TIA > >Chris Kernaghan > >aka > >BoobBoo It is not guaranteed to work, as you are connecting from a higher version client and 8.0.4 has been desupported in the previous century Sybrand Bakker, Senior Oracle DBA To reply remove -verwijderdit from my e-mail address From what others have said, I must be missing something... You can certainly do it, provided you connect with SQL*Net and have the LISTENER.ORA defined so that it actually starts the 804 server for your connection (it'll be the default if you're using an 804 listener). That sure works here on VMS, and that kind of things are usually platform independant. If you connect bequeath, then yes, you may have some problems, but it may work well up to a certain point. Corrections and additions welcome -- Syltrem http://pages.infinit.net/syltrem (OpenVMS related web site - en fran�ais) To reply to myself directly, rem...

Connecting to Oracle 8.0.4 Database using 8.1.7 client software
I am installing an SAP application server, and would like it to be as clean as possible. Is it possible to use Oracle 8.1.7 client software to communicate with an 8.0.4 database on the SAP Central and Database instance. TIA Chris Kernaghan ...

upgrade from 8.1.7.0 32-bit to 8.1.7.4 64-bit
Hi All: I have a production database on HP, and want to upgrade to 8.1.7.4 64-bit from 8.1.7.0 32-bit. But which way is correct : 1. directly upgrade to 8.1.7.4 64-bit from 8.1.7.0 32-bit, is it possible? 2. upgrade to 8.1.7.4 32-bit from 8.1.7.0 32-bit, then upgrade 8.1.7.4 32-bit to 64-bit 3. upgrade to 8.1.7.0 64-bit from 8.1.7.0 32-bit, then upgrade 8.1.7.0 64-bit to 8.1.7.4 64-bit I really appreciate your help is you have documentation for that, or metalink DOC ID. Thanks Willie On Metalink, look at the following: http://metalink.oracle.com/metalink/plsql/ml2_documents.showDocument?p_database_id=NOT&p_id=164997.1 Pay particular attention to the part that starts "If upgrading in addition to changing the word size". HTH, Brian willie wrote: > > Hi All: > > I have a production database on HP, and want to upgrade to 8.1.7.4 > 64-bit from 8.1.7.0 32-bit. But which way is correct : > > 1. directly upgrade to 8.1.7.4 64-bit from 8.1.7.0 32-bit, is it > possible? > 2. upgrade to 8.1.7.4 32-bit from 8.1.7.0 32-bit, then upgrade 8.1.7.4 > 32-bit to 64-bit > 3. upgrade to 8.1.7.0 64-bit from 8.1.7.0 32-bit, then upgrade 8.1.7.0 > 64-bit to 8.1.7.4 64-bit > > I really appreciate your help is you have documentation for that, or > metalink DOC ID. > > Thanks > Willie -- =================================================================== Brian Peasland dba@remove_spam.peasland.com Remove the "r...

verifiing 8.1.7.4.1 upgrade to 8.1.7.4.x
I have upgraded our test 8.1.7.4.1 database to 8.1.7.4.13. I would like to verify this fact. In the readme it does state that all the products will not display the version number 8.1.7.4.13, because it's a cummulative patch. I would like to see at least one file with the version number greater than 8.1.7.4.1 querying the database, v$instance still yields 8.1.7.4.1 Any ideas? thanks Try (might need as SYS) column comp_name format a35 column status format a20 column version format a11 select comp_name, status, substr(version,1,10) as version from dba_registry order by comp_name; HTH tED "Ivette Dumois" <ivettedumois@hotmail.com> wrote in message news:654ecf81.0404151414.267764e3@posting.google.com... > I have upgraded our test 8.1.7.4.1 database to 8.1.7.4.13. I would > like to verify this fact. > > In the readme it does state that all the products will not display the > version number 8.1.7.4.13, because it's a cummulative patch. > > I would like to see at least one file with the version number greater > than 8.1.7.4.1 > > querying the database, v$instance still yields 8.1.7.4.1 > > Any ideas? > > thanks Ivette Dumois wrote: > I have upgraded our test 8.1.7.4.1 database to 8.1.7.4.13. I would > like to verify this fact. > > In the readme it does state that all the products will not display the > version number 8.1.7.4.13, because it's a cummulative patch. > > I wo...

Giving away: Unixware 7.1.0, 7.1.1, 7.1.2 and 7.1.3 media, SDK and updates
I'm cleaning-up and need to give away or throw-out all my unixware media: 7.1.0 - 7.1.3, the software development kit and updates. I've already sold-off the licenses so this is the media only! Please respond to ftarz@mindspring.com if you are interested. You pay the shipping of your choice. ...

how to install oracle 8.1.7 on unixware 7.1.1
hi, i like to know how to install oracle 8.1.7 on unixware 7.1.1? it need any patches?.if so mail me to--snaren_dba@yahoo.com -- Posted via http://dbforums.com I use oracle 817 on a unixware 711 with maintenance pack 3. I only had problems with tmp free space during installation, if you don't have a big tmp volume try to link Oracle install directory outside. Greetings. snaren_dba <member32299@dbforums.com> wrote in message news:<3143890.1058980488@dbforums.com>... > hi, > i like to know how to install oracle 8.1.7 on unixware 7.1.1? it need > a...

Oracle server 9.2.0.1.0, Client 9.2.0.4.0, Red Hat Linux enterprise advanced server 2.1
Hi Everybody, My Database server is running on Red Hat Linux enterprise advanced server 2.1, And my Oracle version is 9.2.0.1.0. My Client mechine also Red Hat Linux enterprise advanced server 2.1 , Oracle client version is 9.2.0.4.0. I am running a web application. Our application is in Magic edeveloper. I connect to Oracle using oracle gateway to my application. My Problem is my application is is becoming slow. I am not able to trace where the problem is. Before our application was running fine. recently i upgraded Oracle client version to 9.2.0.4.0. My Oracle client & server versions are different. I am getting error on my client mechine, it showing all memory address on the screen and the part of error is, arg register addr=83498cc .... Dump of memory from 0x83988c to 0x83499cc .... -- End of Call stack trace -- I am not able to trace where the problem is.Any insight please... Thanks, Ssreddy. ...

Connection from Oracle Developer Suite 10g 9.0.4.0.1 to Oracle DB 10g Release 10.1.0.2.0
Hi, I have installed Oracle DB 10g Release 10.1.0.2.0 on Windows XP. START->ALL PROGS->oracle-OraDb10g_home3 Location of TNSNAMES FILE: C:\oracle\product\10.1.0\db_3\NETWORK\ADMIN\TNSNAMES.ORA with two alias: 1)ORCL3 2) EXTPROC_CONNECTION_DATA I can logon to database via SQL*PLUS and I can log on to EM on the web as well using ORCL3. After that I installed Oracle Developer Suite 10g 9.0.4.0.1 to my the same computer. During installation it was not allowing me to install this suite to the same ORACLE home. I installed this in the following home: START->ALL PROGS->...

ORA-01571: redo version 9.2.0.0.0 incompatible with ORACLE version 8.1.7
Hye, While running an upgrade from 8.1.7 to 9.2.0.4 I finished the upgrade successfully I started the database and wanted to change undo tablespace management to be automatic So I offline the rollback segs, offline the tablespace that holds then and drop it. I want to create a new tablespace UNDO but I got the error the the parameter compatible is set to a lower value which is true because I have 8.1.7. I disconnect, delete the compatible entry from the file and want to log again. And here's the surprise ORA-01571: redo version 9.2.0.0.0 incompatible with ORACLE version 8.1.7 I have the database backed up so I can restore but I am hoping there is a way that will save me some time. What can I do to eliminate this error ? TIA Michal What do you mean you deleted the compatible parameter ... Did you not set it to a new proper value For example "compatible=9.2.0.0.0" Or is there a reason you would not want to change it - which do exist. It says oracle version is 8i...and redo version 9i. Are you starting the database under right environment? Sorry, I was a little too quick on my post. I should have though about the possibility that you could be using the new server parameter file, in which case you might have to execute the following -> alter system set compatible="9.2.0.0.0.0" scope=spfile; ...

Statspack oracle 8.1.7.4.0
Hi I have ran statspack on a solaris 64, oracle 8i and I see that Soft Parse is low .... We use remote db links between 2 different servers, could this be the problem? since the issue is only in the target database Load Profile ~~~~~~~~~~~~ Per Second Per Transaction --------------- --------------- Redo size: 425,372.98 7,223,314.76 Logical reads: 13,292.32 225,718.63 Block changes: 1,986.09 33,725.99 Physical reads: 2,152.20 36,546.79 Physical writes: 444.96 7,555.92 User calls: 26.32 446.98 Parses: 12.97 220.18 Hard parses: 11.97 203.31 Sorts: 36.10 613.01 Logons: 0.15 2.56 Executes: 940.99 15,979.04 Transactions: 0.06 % Blocks changed per Read: 14.94 Recursive Call %: 98.56 Rollback per transaction %: 0.00 Rows per Sort: 755.55 Instance Efficiency Percentages (Target 100%) ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Buffer Nowait %: 100.00 ...

Comparisons Oracle 11.1.0.7 to Oracle 10.2.0.4
I have made some performance comparison tests on test computers and it has turned out that the Oracle 11 databases are in general slower compared to the Oracle 10 databases by 10 to 30%. The databases are running on Windows Vista and Windows 2003 64 Bit. We hope that the release 2 of Oracle 11 gives some enhancements because in general there are not many advantages regarding new features useable for us. Has someone made similar comparison results? Arne Ortlinghaus ACS Data Systems On Oct 22, 5:37=A0am, "Arne Ortlinghaus" <Arne.Ortlingh...@acs.it> wrote: snip > I have made some performance comparison tests on test computers and it ha= s > turned out that the Oracle 11 databases are in general slower compared to > the Oracle 10 databases by 10 to 30%. The databases are running on Window= s > Vista and Windows 2003 64 Bit. We hope that the release 2 of Oracle 11 gi= ves > some enhancements because in general there are not many advantages regard= ing > new features useable for us. > > Has someone made similar comparison results? That has not been the case for us but we are running on Linux 64 bit systems. When you say "on test computers" that makes me nervous. One has to be very careful to get identical environments. One has to look very carefully at oracle settings between the environments. On Oct 22, 5:37=A0am, "Arne Ortlinghaus" <Arne.Ortlingh...@acs.it> wrote: > I have made some performance...

Oracle Upgrade problem : from 8.1.6 to 8.1.7
According the documentation from Metalink, the following files are required for the Oracle Upgrade from 8.1.6 to 8.1.7 : u0801060.sql c0801060.sql a0801060.sql i0801060.sql utlip.sql However, after install 8.1.7, I could only find 4 of them, but no i0801060.sql. I still did the upgrade by executing the script : u0801060.sql but recursive errors appeared and I knew that the reason was the missing of i0801060.sql. Can anybody tell me where can I get the file : i0801060.sql for Oracle Upgrade ? ...

backup
Hi guys, please, do you know any good site where I can find information about Oracle on the OpenVMS platform? The Oracle documentation is good, but others sources are always welcome. The most interesting themes are backup procedures. I am not experienced user on the OpenVMS, but I have some experience with Oracle on other platforms (HPUX, Wintel). Backup should be taken as a hot backup and it should be done without any special backup software. As a next step, we would like to try Data Protector installed on HPUX as a Cell Manager. Thanks in advance, Mario. There is (used to be) a web site and mailing list for OpenVMS Oracle users, but it looks like it's not active anymore http://www.oug.com/vmssig/listserv.html If you find something else tell me! If you have any specific questions about using Oracle on OpenVMS, you can post them here. Metalink is usually the best place to look for info on using Oracle on OpenVMS For backup, just use a BACKUP/IGNORE=INTERLOCK if you do online backups. The rest is as it is on all other platforms. Regards, -- Syltrem OpenVMS 7.3-1 + Oracle 8.1.7.4 / 9.2.0.4 http://pages.infinit.net/syltrem (OpenVMS related web site, en fran�ais) ---zulu is not in my email address--- "Mario" <mario.jaksic@zg.htnet.hr> a �crit dans le message de news:cdb2nl$9f5$1@ls219.htnet.hr... > Hi guys, > > please, do you know any good site where I can find information about Oracle > on the OpenVMS platform? The Oracle documentati...

where to download 8.1.5, 8.1.6, 8.1.7?
Hello. Does anybody know where to download any of these Oracle installations: 8.1.5, 8.1.6, 8.1.7? Windows/Linux versions, doesn't matter. I can't find them at Oracle website. Thanks in advance. The keyword is here: desupported. But if you have a valid CSI you can still get them from support. You need to submit a service request though. -- Sybrand Bakker Senior Oracle DBA ...

oracle 8.1.7 to 9.2.0.4
Hi can I do it using exp/imp only? �ukasz Pachciarek ...::luq::.. wrote: > Hi > can I do it using exp/imp only? > > �ukasz Pachciarek Yes Holger >>> ..::luq::..<lukaszpem@poczta.onet.pl> 23.11.2004 08:39:18 >>> >can I do it using exp/imp only? May be (differs how your db is set up - dont use imp/exp full db!), but easyier and safer (may be even faster) with Migration Assistant ... regard Ralf PS: I migrated 2 DB Servers from 8i to 9iR2 in 2003; tooks app. 3h (with setup of System and DB 8h) ...::luq::.. wrote: > can I do it using exp/imp only? Yes. That's how I did it. But I had the luxury of building a new database on new hardware. The advantage of doing it that way is that our production instance was 100% unaffected until we cut over to the new box. I posted my notes on this newsgroup back in Jan or Feb. Google groups should have it. If you're not going to new hardware, I suppose you could do an export, recreate the database and then import. But I think you'd be better off using the migration assistant if you're going the "destructive" route. -- //-Walt // // ...::luq::.. wrote: > can I do it using exp/imp only? No, also the direct migration to 9.2.0.4 is possible and certified. There are a manual way and the GUI way with migration utility. Have a look in the doc. There are an extra document "migration". Eberhard ...

strange behaviour (oracle 8.1.7.4.0)
I have a table composed by varchar2, number and date columns. If I alter the current session like this ALTER SESSION SET NLS_COMP=ANSI; ALTER SESSION SET NLS_SORT=GENERIC_BASELETTER; and execute a select statement like select * from table where varchar2_10_field = 'a string value' the result simply ignore the where clause and I get all the records. The same exception doesn't occurr in oracle9i Is there anyone that experienced souch a bahaviour? Thanks Fabio Fabio wrote: > I have a table composed by varchar2, number and date columns. > If I alter the current session like this > > ALTER SESSION SET NLS_COMP=ANSI; > ALTER SESSION SET NLS_SORT=GENERIC_BASELETTER; > > and execute a select statement like > > select * from table where varchar2_10_field = 'a string value' > > the result simply ignore the where clause and I get all the records. > The same exception doesn't occurr in oracle9i > > Is there anyone that experienced souch a bahaviour? > > Thanks > Fabio > > Yes , it's known bug (2761565). Best regards Maxim ...

8.1.7.4.0 Server & 8.05 ODBC
We've recently upgraded from an 8.05 server to 8.1.7.4.0. I'm still using the ODBC driver for 8.05 but have been experiencing problems, so I've downloaded the 8.1.7.8b driver, which appears to be the latest on the Oracle ODBC drivers site. My question is, can I just install the new driver on my PC? I'm assuming the registry entries will be different for the new driver compared to the older one and when I'm setting up DSNs with the new driver installed I'll be given the choice of choosing between both drivers? Thanks very much in advance for any clarification on this. -- Tim - http://www.ucs.mun.ca/~tmarshal/ ^o< /#) "Burp-beep, burp-beep, burp-beep?" - Quaker Jake /^^ "Want some?" - Ditto ...

Compatible=8.1.0 vs compatible=8.1.7 diference
Is there any difference on using 8.1.7 instead of 8.1.0 ? I'm trying to figure out what features are 8.1.7-specific and cannot find anything useful on metalink or in the oracle doc. Right now, my instances are at 8.1.0 and I'm considering going to 8.1.7 but I wanna make sure that it won't hurt performance. I know 8.1.7 should be set, but it might change the way the optimizer is choosing its execution plans. I can't find a document telling me WHY 8.1.7 should be set. Guy Dallaire wrote: >Is there any difference on using 8.1.7 instead of 8.1.0 ? > >I'm trying to figure out what features are 8.1.7-specific and cannot find >anything useful on metalink or in the oracle doc. > >Right now, my instances are at 8.1.0 and I'm considering going to 8.1.7 but >I wanna make sure that it won't hurt performance. I know 8.1.7 should be >set, but it might change the way the optimizer is choosing its execution >plans. I can't find a document telling me WHY 8.1.7 should be set. > > > 8.1.0 is not 8.1.7. If you want 8.1.7 compatibility ... set it that way. -- Daniel Morgan http://www.outreach.washington.edu/ext/certificates/oad/oad_crs.asp http://www.outreach.washington.edu/ext/certificates/aoa/aoa_crs.asp damorgan@x.washington.edu (replace 'x' with a 'u' to reply) Go to the following link: http://download-east.oracle.com/docs/cd/A87860_01/doc/server.817/a76962/toc.htm It details the new 8i features ...

Move 8.1.6 db to 8.1.7.4 Server
Hello, what is the best way to move a 8.1.6 db to a new server that has 8.1.7.4 on it? I have an export of the DB as well as a cold backup. At what point do I upgrade the db? Not very clear on hoe to proceed. Eventually once the DB is funtioning I will take down the production db, export and import into the new server. Thanks. T. Todd Springett wrote: > Hello, what is the best way to move a 8.1.6 db to a new server that > has 8.1.7.4 on it? I have an export of the DB as well as a cold > backup. At what point do I upgrade the db? Not very clear on hoe to > proceed. > > Eventually once the DB is funtioning I will take down the production > db, export and import into the new server. > > Thanks. > > T. Exp/Imp; you should upgrade 8.1.6 to 8.1.7.0 first. As you have patches applied (you're on 8.1.7.4), you cannot upgrade. Don't understand the last remark; looks like you choose imp/exp already, so why the question? -- Regards, Frank van Bortel ...

[News] New Releases of GNU/Linux: GParted 0.4.7-1, Caos 1.0.25, Baltix 4.1
-----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 GParted 0.4.7-1 http://gparted.sourceforge.net/livecd.php Caos 1.0.25 http://www.caoslinux.org/ Baltix 4.1 http://baltix.akl.lt/ Recent: Torvalds rejects one-size-fits-all Linux ,----[ Quote ] | Linus Torvalds has rejected the argument that Linux developers should pool | their resources behind a single distribution. `---- http://www.pcpro.co.uk/news/246534/torvalds-rejects-onesizefitsall-linux.html -----BEGIN PGP SIGNATURE----- Version: GnuPG v1.4.9 (GNU/Linux) iEYEARECAAYFAkrd3NAACgkQU4xAY3RXLo5hbwCfQDuc/lSp5QiLaq0JbCiAURZq 9moAnRPwq/mRN5PwpN3Y5lGTEZuoQGPu =CP1E -----END PGP SIGNATURE----- Roy Schestowitz wrote: >Baltix 4.1 >http://baltix.akl.lt/ http://distrowatch.com/baltix DEB-based. Integrates WINE Only speaks Latvian, Lithuanian, Estonian, and Norwegian. http://distrowatch.com/bee RPM-based. Integrates WINE. Speaks French, English, Arabic, and Amazigh. First (and only) release: January 2009. "Roy Schestowitz" <newsgroups@schestowitz.com> wrote in message news:12344874.9e8A3TW3Vs@schestowitz.com... > -----BEGIN PGP SIGNED MESSAGE----- > > Recent: > > Torvalds rejects one-size-fits-all Linux > > ,----[ Quote ] > | Linus Torvalds has rejected the argument that Linux developers should > pool > | their resources behind a single distribution. > `---- > > http://www.pcpro.co.uk/news/246534/torvalds-rejects-onesizefitsall-linux.html Unlike you, mo...

Web resources about - Oracle Update 8.1.7.0.0 -> 8.1.7.4.1 - comp.databases.oracle.server

Oracle - Wikipedia, the free encyclopedia
This article is about the classical medium. For the software company, see Oracle Corporation . For other uses, see Oracle (disambiguation) . ...

Oracle - Wikipedia, the free encyclopedia
This article is about the classical medium. For the software company, see Oracle Corporation . For other uses, see Oracle (disambiguation) . ...

News Oracle
The News Oracle is an online news outlet. The Oracle covers the most relevant stories from around the globe.

Oracle Acquires Facebook Data Partner Datalogix
One of Facebook’s data partners has a new owner, as Datalogix was acquired by Oracle , the two companies announced Tuesday. (more…) New Career ...

Google, Oracle setting up jurors to fail in API copyright retrial, judge says
(credit: Seabamirum ) One of the tech sector's biggest upcoming trials— Oracle v. Google —careened Tuesday away from the hot-button topic of ...

Oracle Rising: Past the Trough in Cloud Transition, Say Bulls
Shares of database giant Oracle ( ORCL ) are up $1.26, over 3%, at $40, in early trading, continuing last night’s gains, after the company yesterday ...

Larry Ellison shrugs off Amazon, Microsoft play for Oracle database business
Businesses that aren't worried when Amazon starts gunning for their customers need only give Borders Books and Music a call. That said, Oracle's ...

Riley Curry Made a Special Appearance on the Dance Cam at Oracle Arena - Bleacher Report
Riley Curry...back at it again with the heart-stealing. The young phenom gave her dad, Golden State Warriors star Stephen Curry , a run for his ...

Here's the email Larry Ellison just sent to employees about a big change at Oracle
Oracle CEO Safra Catz made some interesting and cryptic comments about big changes coming to the company when talking to analysts after reporting ...

Oracle earnings beat estimates
Analysts had expected Oracle to report earnings of about 62 cents a share on $9.12 billion in revenue.

Resources last updated: 3/20/2016 8:08:54 AM